@charset "utf-8";


/*  l-plan
--------------------------------------------------*/
.l-planArticle {
	position: relative;
	padding-block: 15.0rem;
}
.planArticle-inner {
	background-color: rgba(var(--white-rgb), 1);
}
.planArticle-box {
	width: min(90%, 1200px);
	margin-inline: auto;
	padding-block: 10.0rem;
}
.planArticle-detail {
	width: calc(400 / 1200 * 100%);
	padding-top: calc(30 / 1200 * 100%);
}
.planArticle-detail__type {
	font-size: 4.5rem;
	padding-bottom: 4.0rem;
	margin-bottom: 3.0rem;
	border-bottom: solid 1px #cccccc;
}
.planArticle-detail__type em {
	font-size: 2.0em;
}
.planArticle-detail__spec {
	width: 100%;
}
.planArticle-detail__spec__floor {
	font-size: 3.0rem;
}
.planArticle-detail__spec__floor span {
	font-size: 1.48571429em;
  vertical-align: -.05em;
}
.planArticle-detail__spec__floor em {
	font-size: 1.34615385em;
}
.planArticle-detail__spec__area {
	margin-top: 4.2rem;
	gap: 1.0rem;
}
.planArticle-detail__spec__area__heading {
	font-size: 1.4rem;
	padding-bottom: .1em;
}
.planArticle-detail__spec__area__desc {
	font-size: 2.8rem;
}
.planArticle-detail__spec__area__desc span {
	font-size: 1.55em;
}
.planArticle-detail__spec__area__desc em {
	font-size: 1.42857143em;
}
.planArticle-detail__spec__area__desc small {
	font-size: max(10px,1.4rem);
}
.planArticle-detail__spec__other {
    margin-top: 1.8rem;
}
.planArticle-detail__spec__other__item {
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.75;
	letter-spacing: 0;
}
.planArticle-detail__point {
	margin-top: 4.5rem;
	/*gap: 1.0rem;*/
    background-color: #eaece8;
    padding-block: .7rem .7rem;
    padding-inline: 2.0rem;
}
.planArticle-detail__point__item {
	position: relative;
	width: 100%;
	font-size: 1.4rem;
	line-height: 1.85;
	letter-spacing: 0;
	color: var(--green);
    padding-block: 1.2rem 1.4rem;
    padding-left: 1.2em;
}
.planArticle-detail__point__item + .planArticle-detail__point__item:before {
	content: '';
	position: absolute;
	inset: 0 0 auto;
	margin-inline: auto;
	width: 100%;
	height: 1px;
	background-color: rgba(var(--green-rgb), .3);
}
.planArticle-detail__point__item i {
	position: absolute;
	left: 0;
	top: -.1em;
    font-size: 2.0em;
}
.planArticle-detail__legend {
	position: relative;
	width: 100%;
	margin-top: 3.0rem;
}
.planArticle-detail__legend__mark {
	font-size: max(10px,1.4rem);
	letter-spacing: 0;
	line-height: 1;
	gap: 1.0rem 1.2rem;
}
.planArticle-detail__legend__mark i{
	display: inline-block;
	margin-right: .5rem;
	vertical-align: -.05em;
	width: max(21px,3.0rem);
}
.planArticle-detail__legend__mark .planArticle-detail__legend__mark-square {
	width: max(25px,3.5rem);
}
.planArticle-detail__legend__mark .planArticle-detail__legend__mark-lighting {
	width: max(22px,3.2rem);
}
.planArticle-detail__legend__mark .planArticle-detail__legend__mark-wind {
	width: max(25px,3.5rem);
}
.planArticle-detail__legend__mark .planArticle-detail__legend__mark-outpole {
	width: max(15px,2.2rem);
}
.planArticle-detail__legend__desc {
	font-size: max(10px,1.4rem);
	letter-spacing: 0;
	line-height: 1;
	gap: 1.0rem 1.2rem;
	margin-top: 1.5rem;
}
.planArticle-floorPlan {
	position: relative;
	width: calc(750 / 1200 * 100%);
}
.planArticle-floorPlan__item {
	position: relative;
	width: 100%;
	text-align: center;
}
.planArticle-floorPlan__item img {
	width: calc(var(--madoriWidth) / 750 * 100%);
}
.planArticle-btn {
	margin-top: 6.0rem;
}
.planArticle-btn__item {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: min(100%,400px);
	height: 6.0rem;
	font-size: max(12px,1.6rem);
	line-height: 1.45;
	color: var(--white);
	text-align: center;
	padding-left: 1.0em;
	padding-bottom: .1em;
	background-color: #333333;
	border-radius: 3.0rem;
}
@media screen and (max-width: 768px){
	.l-planArticle {
		padding-block: 0 6.0rem;
	}
	.planArticle-inner {
		width: 100%;
	    background-color: rgba(var(--white-rgb), 0.8);
	}
	.planArticle-box {
		width: calc(320 / 380 * 100%);
		padding-block: 11.5rem 6.0rem;
	}
	.planArticle-detail {
		width: 100%;
		padding-top: 0;
	}
	.planArticle-detail__type {
		font-size: 3.0rem;
		padding-bottom: 2.5rem;
        margin-bottom: 2.5rem;
	}
	.planArticle-detail__spec__floor {
		font-size: 2.0rem;
	}
	.planArticle-detail__spec__area {
		margin-top: 2.5rem;
	}
	.planArticle-detail__spec__area__desc {
		font-size: 1.6rem;
	}
	.planArticle-detail__spec__area__desc span {
	    font-size: 1.75em;
	}
	.planArticle-detail__spec__area__desc small {
		font-size: 1.4rem;
	}
	.planArticle-detail__spec__other {
	    margin-top: 1.8rem;
	}
	.planArticle-detail__point {
		margin-top: 3.0rem;
		padding-block: .4rem .5rem;
	}
	.planArticle-detail__point__item {
        font-size: 1.2rem;
    	line-height: 1.65;
	}
	.planArticle-detail__point__item i {
	    top: .05em;
	}
	.planArticle-detail__legend {
		margin-top: 2.5rem;
	}
	.planArticle-detail__legend__mark {
		font-size: 1.2rem;
		line-height: 1;
		gap: .8rem .5rem;
	}
	.planArticle-detail__legend__mark i{
		margin-right: .2rem;
		width: 2.8rem;
	}
	.planArticle-detail__legend__mark .planArticle-detail__legend__mark-square {
		width: 3.26rem;
	}
	.planArticle-detail__legend__mark .planArticle-detail__legend__mark-lighting {
		width: 3.0rem;
	}
	.planArticle-detail__legend__mark .planArticle-detail__legend__mark-wind {
		width: 3.26rem;
	}
	.planArticle-detail__legend__mark .planArticle-detail__legend__mark-outpole {
		width: 2.0rem
	}
	.planArticle-detail__legend__desc {
	    font-size: 1.2rem;
	    line-height: 1;
	    gap: .8rem .8rem;
	}
	.planArticle-floorPlan {
		width: 100%;
		margin-top: 5.5rem;
	}
	.planArticle-btn {
		width: min(calc(320 / 380 * 100%),400px);
		margin-inline: auto;
		margin-top: 4.0rem;
	}
	.madori-modal .modal-container {
        padding-block: 40px;
        padding-inline: 20px;
		background: #fff;        
	}
	.modal-close {
        margin-top: 10px;
        margin-right: 10px;
    }
}




/*  l-limitedCv
--------------------------------------------------*/
.l-limitedCv {
	position: relative;
	padding-block: 12.5rem;
}
.limitedCv-photo {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
}
.limitedCv-photo img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}
.limitedCv-detail {
	position: relative;
	background-color: rgba(var(--white-rgb), .6);
	padding-bottom: 7.5rem;
	z-index: 1;
}
.limitedCv-detail__ttlEn {
	position: relative;
	top: -24px;
	text-align: center;
    margin-bottom: 1.5rem;
}
.limitedCv-detail__ttlEn img {
	width: calc(var(--ttlEnWidth) * 1px);
}
.limitedCv-detail__desc {
	font-size: 3.0rem;
	line-height: 1.91666667;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 5.0rem;
}
.limitedCv-detail__desc span {
	display: block;
	font-size: 4.0rem;
	line-height: 1.43478261;
}
.limitedCv-detail__desc i {
	font-weight: 600;
	color: #763e26;
}
@media screen and (min-width: 769px){
	.limitedCv-detail__actions {
		width: min(90%, 840px);
		margin-inline: auto;
		gap: 40px;
	}
	.limitedCv-detail__actions__btn {
		width: calc((100% - 40px) / 2);
	}
}
@media screen and (max-width: 768px){
	.l-limitedCv {
		padding-block: 8.0rem 7.0rem;
	}
	.limitedCv-detail {
		padding-bottom: 4.0rem;
	}
	.limitedCv-detail__ttlEn {
		top: -1.8rem;
	    margin-bottom: .5rem;
	}
	.limitedCv-detail__ttlEn img {
		width: calc(calc(var(--ttlEnWidth) * 0.69) / 320 * 100%);
	}
	.limitedCv-detail__desc {
		font-size: 1.3rem;
		line-height: 1.625;
		margin-bottom: 2.2rem;
	}
	.limitedCv-detail__desc span {
		font-size: 2.0rem;
		line-height: 1.65;
	}
	.limitedCv-detail__desc i {
		font-weight: 400;
	}
	.limitedCv-detail__actions {
		width: calc(280 / 320 * 100%);
		margin-inline: auto;
	}
}
